﻿#calculator-column{
    float:right;
    padding-right:0;
}

#online-calculator{
    width:100%;
    max-width:310px;
    background:#eeefef;
    padding:0 25px;
    -webkit-box-sizing:border-box;
       -moz-box-sizing:border-box;
            box-sizing:border-box;
    margin:25px auto;
}

#online-calculator header{
    height:70px;
    background:#95979a;
    padding:25px;
    margin: 0 -25px 10px;
}

#online-calculator h3{
    color:#FFFFFF;
    text-transform:uppercase;
    font-size:28px;
    font-weight:600;
}

#calculator{
    padding:20px 0;
}

#calculator .field{
    margin-bottom:20px;
    width:100%;
}

#calculator  input[type="text"]{
    width: 90% !important;  
}

#calculator .field select {
    max-width:none;

}

#calculator label{
    font-size:20px;
    font-weight:600;
    margin-bottom:10px;
}


.repayments{
    background:#b3d18d;
    padding:25px;
    text-align:center;
    margin:20px -25px 0;
}

.repayments h3{
    margin:0;
}

.repayments .price{
    font-size:70px;
    color:#363636;
    font-weight:700;
    margin:0;
    width: 250px;
    
}

.repayments .per-week{
    font-size:30px;
    color:#363636;
    margin:0;
    padding-bottom:15px;
}

.repayments .apply-now-link{

    display:inline-block;
    zoom:1;
    *display:inline;
    font-size:34px;
    font-weight:700;
    color:#557631;
    text-transform:uppercase;
    border:1px solid #557631;
    padding:20px;
}

@media all and (min-width:990px){
    #online-calculator{
        position:absolute;
        z-index:300;
        top:-145px;
        right:0;
    }
}


